ul.mtree {
  opacity: 0;
  margin-left: 0;
  
}
ul.mtree ul {
  margin-left: 1em;
}
ul.mtree li {
  list-style: none;
}
ul.mtree a {
  display: block;
}
ul.mtree li.mtree-node > a {
  font-weight: normal;
}

ul.mtree a {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}


ul.mtree.default li {
  font-size: 14px;
}
ul.mtree.default a {
  padding: 0px 5px;
  color: #555;
}
ul.mtree.default a:hover {
  text-decoration: underline;
}
ul.mtree.default li.mtree-node:before {
  float: left;
  margin-left: .5em;
  zoom: .8;
  margin-top: .1em;
  color: #777;
}
ul.mtree.default li.mtree-open:before {
  content: '-';
}
ul.mtree.default li.mtree-closed:before {
  content: '+';
}
ul.mtree.default ul > li:first-child {
  margin-top: .1em;
}
ul.mtree.default ul > li:last-child {
  margin-bottom: .3em;
}
ul.mtree.default ul a {
  color: #666;
}

ul.mtree.default li > a:hover, ul.mtree.default li.current-cat > a {
  text-decoration: underline;
  font-weight: bold;
}

li.current-cat-parent > .children {

  height: auto  !important;

  display: block !important;

}
/*
     FILE ARCHIVED ON 00:02:40 Sep 18, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:45:15 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.466
  captures_list: 0.512
  exclusion.robots: 0.075
  exclusion.robots.policy: 0.064
  esindex: 0.008
  cdx.remote: 5.454
  LoadShardBlock: 39.421 (3)
  PetaboxLoader3.datanode: 165.911 (5)
  load_resource: 493.976
  PetaboxLoader3.resolve: 354.53
  loaddict: 48.093
*/